<!-- Aqing于2008年07月05日 -->
<!-- AqingLive：http://www.AqingLive.cn -->
<!-- 未经本人许可，本皮肤严禁修改再发布！若引用本皮肤中的功能，请注明出处！ -->
<?xml version="1.0" encoding="gb2312"?>
<theme version="1.0">
	<Window minWidth="181" minHeight="250" maxWidth="1280" maxHeight="1024" clippingColor="#FF00FF" backgroundColor="#FF00FF">

		<Picture id="BackgroundLT" left="0" top="0" width="64" height="22" zIndex="2" image="BackgroundTitleLeft.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Picture id="BackgroundRT" left="148" top="0" width="79" height="22" zIndex="3" image="BackgroundTitleRight.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Picture id="BackgroundT" left="64" top="0" width="76" height="22" zIndex="2" image="BackgroundTitleCenter.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>

		<Picture id="BackgroundLT2" left="0" top="22" width="63" height="67" zIndex="6" image="BackgroundTitleLeft2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundRT2" left="66" top="22" width="115" height="67" zIndex="5" image="BackgroundTitleRight2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundT2" left="63" top="22" width="3" height="67" zIndex="4" image="BackgroundTitleCenter2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>

		<Picture id="BackgroundL1" left="0" top="89" width="35" height="308" zIndex="3" image="BackgroundL1.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundL2" left="0" top="89" width="35" height="308" zIndex="3" image="BackgroundL2.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundR" left="150" top="22" width="35" height="308" zIndex="3" image="BackgroundR.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundC" left="5" top="89" width="86" height="308" zIndex="4" image="BackgroundC.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>

		<Picture id="BackgroundLB" left="0" top="390" width="35" height="63" zIndex="2" image="BackgroundLB.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundRB" left="150" top="390" width="12" height="63" zIndex="2" image="BackgroundRB.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundB" left="5" top="390" width="86" height="63" zIndex="3" image="BackgroundB.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>

		<Picture id="ToolBarBackgroundL" left="0" top="450" width="73" height="68" zIndex="6" image="ToolBarBackgroundL.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="ToolBarBackgroundR" left="155" top="450" width="68" height="68" zIndex="6" image="ToolBarBackgroundR.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="ToolBarBackgroundC" left="23" top="450" width="78" height="68" zIndex="5" image="ToolBarBackgroundC.bmp" visible="true" horizontalAlignment="Titl" verticalAlignment="Stretch"/>

		<Button id="CloseButton" left="149" top="1" width="30" height="19" zIndex="6" toolTip="关闭" cursor="Hand.cur" visible="true" image="CloseButton_Normal.bmp" hoverImage="CloseButton_Hover.bmp" downImage="CloseButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Button id="ColorButton" left="132" top="1" width="30" height="19" zIndex="8" toolTip="颜色改变" cursor="Hand.cur" visible="true" image="ColorButton_Normal.bmp" hoverImage="ColorButton_Hover.bmp" downImage="ColorButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Button id="MinButton" left="115" top="1" width="30" height="19" zIndex="7" toolTip="隐藏" cursor="Hand.cur" visible="true" image="MinButton_Normal.bmp" hoverImage="MinButton_Hover.bmp" downImage="MinButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Button id="FixPanel" left="98" top="1" width="30" height="19" zIndex="9" toolTip="一键锁定" cursor="Hand.cur" visible="true" image="FixButton_Normal.bmp" hoverImage="FixButton_Hover.bmp" downImage="FixButton_Down.bmp"  horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Button id="UnFixPanel" left="98" top="1" width="30" height="19" zIndex="10" toolTip="解除锁定" cursor="Hand.cur" visible="false" image="UnFixButton_Normal.bmp" hoverImage="UnFixButton_Hover.bmp" downImage="UnFixButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>

		<Text id="QQCaption" left="28" top="6" width="109" height="13" zIndex="26" value="" color="#0b5b98" hoverColor="#0b5b98" bgMode = "clarity" borderShow = "FALSE" ellipsis="FALSE" fontFamily="Tahoma" fontSize="8" fontWeight="400" active="false" visible="true" link="false"/>

		<Button id="UserPic"   left="11" top="37" width="32" height="32" zIndex="25" toolTip="点击更换图片" image="pic1.bmp" transparencyColor="#FF00FF" cursor="hand.cur" visible="false" />
		<GifPicture id="Gif1"  left="11" top="37" width="32" height="32" zIndex="40" image="gif1.gif" cursor="Hand.cur" visible="false"/>
		<GifPicture id="Gif2"  left="11" top="37" width="32" height="32" zIndex="40" image="gif2.gif" cursor="Hand.cur" visible="false"/>
		<!--
		<GifPicture id="ChangePic" left="11" top="37" width="32" height="32" zIndex="40" image="change.gif" cursor="Hand.cur" visible="false" />
		-->

		<Button id="StatusPic" left="11" top="37" width="32" height="32" zIndex="25" toolTip="点击更换图片" cursor="Hand.cur" visible="true" transparencyColor="#FF00FF">
			<Icon ico="StatusPic.ico" cx="24" cy="24" horizontalAlignment="Left" verticalAlignment="Top" leftPadding="0" topPadding="0"/>
			<Label labelValue="　" color="#000000" hoverColor="#000000" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
		</Button>

		<Button id="StatusButton" left="58" top="33" width="28" height="17" zIndex="24" toolTip="更改状态" cursor="Hand.cur" visible="true" image="StatusButton_Normal.bmp" hoverImage="StatusButton_Hover.bmp" downImage="StatusButton_Down.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch">
			<Icon ico="hide.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
		</Button>
		<Text id="QQNumber" left="88" top="35" width="109" height="13" zIndex="26" value="999999999999" color="#071E81" hoverColor="#000000" bgMode = "clarity" borderShow = "FALSE" fontFamily="MS Sans Serif" fontSize="8" fontWeight="700" active="true" cursor="Hand.cur" visible="true" toolTip="显示呢称" link="false"/>
		<Text id="NickName" left="88" top="35" width="109" height="13" zIndex="26" value="QQPlus" color="#071E81" hoverColor="#000000" bgMode = "clarity" borderShow = "FALSE" fontFamily="MS Sans Serif" fontSize="8" fontWeight="700" active="true" cursor="Hand.cur" visible="false" toolTip="显示帐号" link="false"/>
		<Text id="QQStatus" left="88" top="35" width="109" height="13" zIndex="26" value="[离线]" color="#1b4f74" hoverColor="#0368E6" bgMode="clarity" borderShow="FALSE" fontFamily="宋体" fontSize="9" ellipsis="TRUE" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" active="true" cursor="Hand.cur" visible="true" link="false"/>
		<Button id="DNAButton" left="83" top="31" width="16" height="16" zIndex="28" toolTip="帐号已被永久保护" cursor="Hand.cur" visible="true" transparencyColor="#FF00FF">
			<Icon ico="DNA2WholeLifeSafe.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
		</Button>

		<Text id="OnlineTime" left="58" top="53" width="120" height="18" zIndex="50" value="" color="#142B7C" hoverColor="#FFFFFF" bgMode = "clarity" borderShow = "FALSE" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="700" active="false" visible="false" link="false"/>

		<Button id="UpButton" left="58" top="53" width="18" height="18" zIndex="27" toolTip="微型相册" transparencyColor="#FF00FF" cursor="Hand.cur" visible="true">
			<Icon ico="UpButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
		</Button>
		<Button id="DownButton" left="58" top="55" width="18" height="18" zIndex="27" toolTip="好友列表" transparencyColor="#FF00FF" cursor="Hand.cur" visible="false">
			<Icon ico="DownButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
		</Button>
		<Button id="QZoneMsgCenterButton" left="85" top="53" width="43" height="18" zIndex="27" toolTip="QQ空间信息中心" cursor="Hand.cur" visible="false" transparencyColor="#FF00FF">
			<Icon ico="QZONE_16.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
			<Label labelValue="0" color="#1b4f74" hoverColor="#308b35" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
		</Button>
		<Button id="MailButton" left="85" top="53" width="43" height="18" zIndex="28" toolTip="收发邮件" cursor="Hand.cur" visible="true" transparencyColor="#FF00FF">
			<Icon ico="MailButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="-2"/>
			<Label labelValue="0" color="#1b4f74" hoverColor="#308b35" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
		</Button>
		<Button id="PaymentButton" left="129" top="53" width="18" height="18" zIndex="28" toolTip="进入我的钱包" cursor="Hand.cur" visible="true" transparencyColor="#FF00FF">
			<Icon ico="payment.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
			<Label labelValue="0" color="#1b4f74" hoverColor="#308b35" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
		</Button>
		<Button id="SosoButton" left="159" top="53" width="18" height="18" zIndex="28" toolTip="进入问问首页" cursor="Hand.cur" visible="false" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
			<Icon ico="knowledgesearchsmall.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
			<Label labelValue="0" color="#1b4f74" hoverColor="#308b35" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
		</Button>
		<Button id="SecurityButton" left="203" top="53" width="18" height="18" zIndex="27" toolTip="进入安全中心" cursor="Hand.cur" visible="false" transparencyColor="#FF00FF">
			<Icon ico="security_normal.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
		</Button>
		<Button id="MyQQButton" left="203" top="53" width="18" height="18" zIndex="27" toolTip="进入MyQQ" cursor="Hand.cur" visible="false" transparencyColor="#FF00FF">
			<Icon ico="Mainframe_MyQQ.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
		</Button>

		<Button id="ContentsButton1Child" top="53" width="18" height="18" zIndex="27" toolTip="内容面板" cursor="Hand.cur" visible="true">
			<Icon ico="ContentsButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
		</Button>
		<Button id="MsgManagerButtonChild" top="53" width="18" height="18" zIndex="27" toolTip="信息管理" cursor="Hand.cur" visible="true" >
			<Icon ico="MsgManagerButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
		</Button>
		<Button id="SearchButtonChild" top="53" width="18" height="18" zIndex="27" toolTip="查找用户" cursor="Hand.cur" visible="true">
			<Icon ico="SearchButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
		</Button>
		<Button id="AqingChild" top="53" width="18" height="18" zIndex="27" toolTip="QQPlus参数配置器" cursor="Hand.cur" visible="true">
			<Icon ico="Setting.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
		</Button>
		<Button id="PrivilegeButtonChild" top="53" width="18" height="18" zIndex="27" toolTip="QQ会员俱乐部" cursor="Hand.cur" visible="true">
			<Icon ico="VIPX.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
		</Button>
		<Button id="TopFriendBrowserButtonChild" top="53" width="18" height="18" zIndex="27" toolTip="超级好友浏览器" cursor="Hand.cur" visible="true">
			<Icon ico="SNSBrowser.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
		</Button>

		<Button id="StatusWeather" left="161" top="30" width="40" height="40" zIndex="25" toolTip="" cursor="Hand.cur" visible="true">
			<Icon ico="StatusPic.ico" cx="40" cy="40" horizontalAlignment="Left" verticalAlignment="Top" leftPadding="0" topPadding="0"/>
			<Label labelValue="　" color="#000000" hoverColor="#000000" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
		</Button>

		<Container id="AlbumContainer" left="15" top="89" width="250" height="273" zIndex="27" visible="false">
			<Button id="ImportPic" left="0" top="3" width="14" height="14" zIndex="27" toolTip="导入图片" cursor="Hand.cur" image="ImportPic.bmp" hoverImage="ImportPic.bmp" downImage="ImportPic.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
			<Button id="PreButton" left="24" top="3" width="18" height="16" zIndex="27" toolTip="上一张" cursor="Hand.cur">
				<Icon ico="pre.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="NextButton" left="44" top="3" width="18" height="16" zIndex="27" toolTip="下一张" cursor="Hand.cur">
				<Icon ico="next.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Text id="AutoPlay" left="72" top="5" width="48" height="13" zIndex="27" value="自动播放" toolTip="自动播放" color="#1b4f74" hoverColor="#0368E6" bgMode="clarity" borderShow="FALSE" ellipsis="FALSE" fontFamily="宋体" fontSize="9" fontWeight="400" active="true" link="false" cursor="Hand.cur"/>
			<Button id="AlbumPic" left="0" top="23" width="250" height="250" zIndex="27" image="" toolTip="点击跳到下一张" transparencyColor="#FF00FF" cursor="next.ani"/>
			<Button id="AlbumPic1" left="0" top="23" width="250" height="250" zIndex="26" image="" toolTip="点击跳到上一张" transparencyColor="#FF00FF" cursor="pre.ani" visible="false"/>
		</Container>

		<Container id="ToolBar1" left="0" top="448" width="185" height="16" zIndex="23">
			<Button id="MobileMsgButton" width="18" height="16" zIndex="23" toolTip="发送手机短讯" cursor="Hand.cur" visible="false">
				<Icon ico="MobileMsgButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="GameButton" width="18" height="16" zIndex="23" toolTip="QQ游戏" cursor="Hand.cur" visible="false">
				<Icon ico="GameButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="TTButton" width="18" height="16" zIndex="23" toolTip="腾讯TT浏览器" cursor="Hand.cur" visible="false">
				<Icon ico="TTButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="ChatRoomButton" width="18" height="16" zIndex="23" toolTip="进入聊天室" cursor="Hand.cur" visible="false">
				<Icon ico="ChatRoomButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<!--
			<Button id="QBarButton" width="18" height="16" zIndex="23" toolTip="进入Q吧" cursor="Hand.cur" visible="false">
				<Icon ico="QBarButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			-->
			<Button id="petOpenBtn" width="18" height="16" zIndex="23" toolTip="QQ宠物" cursor="Hand.cur" visible="false">
				<Icon ico="OpenPet.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="QQMusic" width="18" height="16" zIndex="23" toolTip="QQ音乐" cursor="Hand.cur" visible="false">
				<Icon ico="QQMusicButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="QQTV" width="18" height="16" zIndex="23" toolTip="QQ直播" cursor="Hand.cur" visible="false">
				<Icon ico="QQTVButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="AqingLive" width="18" height="16" zIndex="23" toolTip="AqingLive网站导航" cursor="Hand.cur" visible="false">
				<Icon ico="IE.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="ChangePanel1" width="18" height="16" zIndex="23" toolTip="切换面板" cursor="Hand.cur" visible="false">
				<Icon ico="ChangePanel1.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>

			<Button id="QQPetNurseChild" width="18" height="16" zIndex="23" toolTip="Q宠保姆" cursor="Hand.cur" visible="false">
				<Icon ico="QQPetNurse.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="QQPigMateChild" width="18" height="16" zIndex="23" toolTip="Q宠猪猪伴侣" cursor="Hand.cur" visible="false">
				<Icon ico="QQPigMate.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="QQsoundChild" width="18" height="16" zIndex="23" toolTip="QQ换音精灵" cursor="Hand.cur" visible="false">
				<Icon ico="QQsound.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="ShowIPChild" width="18" height="17" zIndex="23" toolTip="纯真IP数据库升级器" cursor="Hand.cur" visible="false">
				<Icon ico="ShowIP.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="QQChaXunChild" width="18" height="16" zIndex="23" toolTip="QQ查询器" cursor="Hand.cur" visible="false" >
				<Icon ico="QQChaXun.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="CustomChild" width="18" height="17" zIndex="23" toolTip="在线定制" cursor="Hand.cur" visible="false">
				<Icon ico="Custom.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="PicSetChild" width="18" height="17" zIndex="23" toolTip="QQPlus自定义头像" cursor="Hand.cur" visible="false">
				<Icon ico="PicSet.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="HelpChild" width="18" height="16" zIndex="23" toolTip="在线帮助" cursor="Hand.cur" visible="false" >
				<Icon ico="Help.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="ChangePanel2Child" width="18" height="16" zIndex="23" toolTip="切换面板" cursor="Hand.cur" visible="false">
				<Icon ico="ChangePanel2.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
		</Container>

		<Container id="ToolBar2" left="0" top="448" width="185" height="16" zIndex="23">
			<Button id="QQPetNurse" width="18" height="16" zIndex="23" toolTip="Q宠保姆" cursor="Hand.cur" visible="false">
				<Icon ico="QQPetNurse.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="QQPigMate" width="18" height="16" zIndex="23" toolTip="Q宠猪猪伴侣" cursor="Hand.cur" visible="false">
				<Icon ico="QQPigMate.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="QQsound" width="18" height="16" zIndex="23" toolTip="QQ换音精灵" cursor="Hand.cur" visible="false">
				<Icon ico="QQsound.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="ShowIP" width="18" height="17" zIndex="23" toolTip="纯真IP数据库升级器" cursor="Hand.cur" visible="false">
				<Icon ico="ShowIP.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="QQChaXun" width="18" height="16" zIndex="23" toolTip="QQ查询器" cursor="Hand.cur" visible="false" >
				<Icon ico="QQChaXun.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="Custom" width="18" height="17" zIndex="23" toolTip="在线定制" cursor="Hand.cur" visible="false">
				<Icon ico="Custom.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="PicSet" width="18" height="17" zIndex="23" toolTip="QQPlus自定义头像" cursor="Hand.cur" visible="false">
				<Icon ico="PicSet.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="Help" width="18" height="16" zIndex="23" toolTip="在线帮助" cursor="Hand.cur" visible="false" >
				<Icon ico="Help.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="ChangePanel2" width="18" height="16" zIndex="23" toolTip="切换面板" cursor="Hand.cur" visible="false">
				<Icon ico="ChangePanel2.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>

			<Button id="MobileMsgButtonChild" width="18" height="16" zIndex="23" toolTip="发送手机短讯" cursor="Hand.cur" visible="false">
				<Icon ico="MobileMsgButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="GameButtonChild" width="18" height="16" zIndex="23" toolTip="QQ游戏" cursor="Hand.cur" visible="false">
				<Icon ico="GameButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="TTButtonChild" width="18" height="16" zIndex="23" toolTip="腾讯TT浏览器" cursor="Hand.cur" visible="false">
				<Icon ico="TTButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="ChatRoomButtonChild" width="18" height="16" zIndex="23" toolTip="进入聊天室" cursor="Hand.cur" visible="false">
				<Icon ico="ChatRoomButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<!--
			<Button id="QBarButtonChild" width="18" height="16" zIndex="23" toolTip="进入Q吧" cursor="Hand.cur" visible="false">
				<Icon ico="QBarButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			-->
			<Button id="petOpenBtnChild" width="18" height="16" zIndex="23" toolTip="QQ宠物" cursor="Hand.cur" visible="false">
				<Icon ico="OpenPet.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="QQMusicChild" width="18" height="16" zIndex="23" toolTip="QQ音乐" cursor="Hand.cur" visible="false">
				<Icon ico="QQMusicButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="QQTVChild" width="18" height="16" zIndex="23" toolTip="QQ直播" cursor="Hand.cur" visible="false">
				<Icon ico="QQTVButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="AqingLiveChild" width="18" height="16" zIndex="23" toolTip="AqingLive网站导航" cursor="Hand.cur" visible="false">
				<Icon ico="IE.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="ChangePanel1Child" width="18" height="16" zIndex="23" toolTip="切换面板" cursor="Hand.cur" visible="false">
				<Icon ico="ChangePanel1.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
		</Container>

		<Container id="MenuBar" left="0" top="475" width="166" height="16" zIndex="23">
			<Button id="MenuButton" top="-8" width="54" height="34" zIndex="23" toolTip="系统菜单" cursor="Hand.cur" visible="true" image="MenuButton_Normal.bmp" hoverImage="MenuButton_Hover.bmp" downImage="MenuButton_Down.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
			<Button id="ContentsButton1" width="18" height="16" zIndex="23" toolTip="内容面板" cursor="Hand.cur" visible="true">
				<Icon ico="ContentsButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="MsgManagerButton" width="18" height="16" zIndex="23" toolTip="信息管理" cursor="Hand.cur" visible="true" >
				<Icon ico="MsgManagerButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="SearchButton" width="18" height="16" zIndex="23" toolTip="查找用户" cursor="Hand.cur" visible="true">
				<Icon ico="SearchButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="Aqing" width="18" height="16" zIndex="23" toolTip="QQPlus参数配置器" cursor="Hand.cur" visible="true">
				<Icon ico="Setting.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="PrivilegeButton" width="18" height="16" zIndex="23" toolTip="" cursor="Hand.cur" visible="true">
				<Icon ico="VIPX.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="TopFriendBrowserButton" width="18" height="16" zIndex="23" toolTip="超级好友浏览器" cursor="Hand.cur" visible="true">
				<Icon ico="SNSBrowser.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>

			<Button id="UpButtonChild" width="18" height="16" zIndex="23" toolTip="微型相册" cursor="Hand.cur" visible="true" transparencyColor="#FF00FF">
				<Icon ico="UpButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="DownButtonChild" width="18" height="16" zIndex="23" toolTip="好友列表" cursor="Hand.cur" visible="false" transparencyColor="#FF00FF">
				<Icon ico="DownButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="QZoneMsgCenterButtonChild" width="43" height="18" zIndex="23" toolTip="QQ空间信息中心" cursor="Hand.cur" visible="false" transparencyColor="#FF00FF">
				<Icon ico="QZONE_16.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
				<Label labelValue="0" color="#1b4f74" hoverColor="#308b35" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
			</Button>
			<Button id="MailButtonChild" width="43" height="18" zIndex="23" toolTip="收发邮件" cursor="Hand.cur" visible="true" transparencyColor="#FF00FF">
				<Icon ico="MailButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="-2"/>
				<Label labelValue="0" color="#1b4f74" hoverColor="#308b35" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
			</Button>
			<Button id="PaymentButtonChild" width="18" height="18" zIndex="23" toolTip="进入我的钱包" cursor="Hand.cur" visible="true" transparencyColor="#FF00FF">
				<Icon ico="payment.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
				<Label labelValue="0" color="#1b4f74" hoverColor="#308b35" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
			</Button>
			<Button id="SosoButtonChild" width="18" height="18" zIndex="23" toolTip="进入问问首页" cursor="Hand.cur" visible="true" transparencyColor="#FF00FF">
				<Icon ico="knowledgesearchsmall.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
				<Label labelValue="0" color="#1b4f74" hoverColor="#308b35" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
			</Button>
			<Button id="SecurityButtonChild" width="18" height="18" zIndex="23" toolTip="进入安全中心" cursor="Hand.cur" visible="true" transparencyColor="#FF00FF">
				<Icon ico="security_normal.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="MyQQButtonChild" width="18" height="18" zIndex="23" toolTip="进入MyQQ" cursor="Hand.cur" visible="true" transparencyColor="#FF00FF">
				<Icon ico="Mainframe_MyQQ.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
		</Container>

		<Button id="About" left="240" top="480" width="16" height="2" zIndex="31" cursor="Hand.cur" visible="false" toolTip="关于(About)">
			<Label labelValue=" " color="#142B7C" hoverColor="#FFFFFF" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="700" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
		</Button>
		<Picture id="AboutP" left="79" top="480" width="75" height="28" zIndex="30" image="About.bmp" transparencyColor="#FF00FF" visible="false" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>

		<Button id="PlugMngButton_Down" left="4" top="690" width="16" height="6" zIndex="24" toolTip="切换到简洁模式" cursor="Hand.cur" visible="false" image="click_nor_close.bmp" hoverImage="click_over_close.bmp" downImage="click_nor_close.bmp" horizontalAlignment="MidStretch" MAOffsetL = "10" MAOffsetR = "10" verticalAlignment="Stretch"/>
		<Button id="PlugMngButton_Up" left="4" top="700" width="16" height="6" zIndex="25" toolTip="切换到完全模式" cursor="Hand.cur" visible="true" image="click_nor_open.bmp" hoverImage="click_over_open.bmp" downImage="click_nor_open.bmp" horizontalAlignment="MidStretch" MAOffsetL = "10" MAOffsetR = "10" verticalAlignment="Stretch"/>
		<Picture id="ArrowHead_Down" left="0" top="700" width="6" height="6" zIndex="28" image="arrowhead_close.bmp" transparencyColor="#FF00FF" visible="false" horizontalAlignment="Center" verticalAlignment="Stretch"/>
		<Picture id="ArrowHead_Up" left="80" top="700" width="6" height="6" zIndex="29" image="arrowhead_open.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Center" verticalAlignment="Stretch"/>

		<Button id="FriendButton" itemID="1001"></Button>

		<PanelDescription>
			<DlgItem id="Bar1"  left="4" top="79" height="800" itemID="1001" />
		</PanelDescription>

		<PlugItem id="StatusEdit" visible="false" left="59" top="33" width="150" height="17" itemID="1004" />
		<PlugItem id="ImSearchPlugin" visible="true" left ="2" top="72" itemID="1005"/>

		<PanelContainer id="NewPanels" left="5" top="76" width="30" height="1000" zIndex="8" align="vertical" PanelDistance="-4"/>

		<Container id="Container_Up" rightmenu="false" left="0" top="0" width="10" height="10" zIndex="26">
		</Container>
		<Container id="Container_Down" rightmenu="false" left="0" top="0" width="10" height="10" zIndex="27">
		</Container>

		<GifPicture id="Time"  left = "10" top = "52" width = "1" height = "1" zIndex="1" image = "time.gif" />
	</Window>
</theme>